#ad1Sp, #ad2Sp {
	width:728px;
	height:90px;
	margin-top:3px;
}
#ad3Sp, #ad4Sp, #ad5Sp {
	width:160px;
	height:125px;
	margin-bottom:3px;
}
#ad6Sp, #ad7Sp {
	width:160px;
	height:600px;
	margin-bottom:3px;
}
#ad8Sp, #ad9Sp, #ad10Sp, #ad11Sp {
	width:160px;
	height:60px;
	margin-bottom:3px;
}
.adLeaderTop {
	position:relative;
	margin:auto;
	
}
.adLeaderTop object {
	*float:left;
}
.adLeaderTop div {
	*float:left;
}
.adLeaderTop embed {
	*float:left;
}                      
.adLeaderTop img {
	*float:left;
}
* html .adLeaderTop object {
	*float:left;
}
* html .adLeaderTop div {
	*float:left;
}
* html .adLeaderTop embed {
	*float:left;
}                      
* html .adLeaderTop img {
	*float:left;
}